

.video-background-holder {
  position: relative;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

.video-background-holder video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 1;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.video-background-content {
  position: relative;
  z-index: 2;
}

.video-background-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

.video-background-holder h1 {
    font-weight: 700;
    color: blue;
    text-shadow: 4px 2px #000000;
    -webkit-text-stroke: 2px rgb(182, 177, 247);
}

.video-background-holder P {
    color: rgb(2, 2, 2);
    -webkit-text-stroke: 2px rgb(179, 255, 0);
}

.video-background-holder span {
    font-size: 40px;
    font-weight: 900;
    color: #000000;
    text-shadow: 4px 2px #000;
}

.content {
    top: 70%;
    position: absolute;
    transform: translateY(-50%);
    color: #fff;
}

.content p{
    font-size: 60px;
    font-weight: bold;    
}

.content h1 {
    font-size: 64px;
    font-weight: 600;
    text-shadow: 4px 2px #000;
}

.content h1 span {
    color: #000000;
    
}

.launch-time {
    display: flex;
}

.launch-time div {
    flex-basis: 100px;
}

.launch-time div p {
    font-size: 50px;
    margin-bottom: -14px;
}

.launch-time span {
    font-size: 23px;
    color: #ffffff;
    font-weight: bold;
    text-shadow: none;
}


